[CentOS] Newer SANE packages for 5.9 ??

fred smith fredex at fcshome.stoneham.ma.us
Sun Jan 20 00:06:08 UTC 2013


I just got a Canon Canoscan LiDE 210 scanner, which the SANE project pages
say works "completely" with Sane.

but what isn't obvious without a lot of digging is that the version of
Sane in EL5 isn't new enough.

it works fine with what's on my eeepc (Fedora 17) but not Centos 5.9.

I've been messing around with building sane from source, but have not
been fully successful, yet, so thought before butchering my system any
further I should ask if anyone has (or can point me to) newer Sane
packages for EL5??

Thanks!

Fred
-- 
-------------------------------------------------------------------------------
    Under no circumstances will I ever purchase anything offered to me as
    the result of an unsolicited e-mail message. Nor will I forward chain
    letters, petitions, mass mailings, or virus warnings to large numbers
    of others. This is my contribution to the survival of the online
    community.
 --Roger Ebert, December, 1996
----------------------------- The Boulder Pledge -----------------------------



More information about the CentOS mailing list